--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768211522.05866'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1768159322.08115'
    into_interval: Z
    time: '1768160462.04443'
  minmax: 
    max: '1768209721.63464'
    min: '1768192155.56817'
    mtime: '1768207862'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768209721.63464'
    path: ''
    type: new
  - 
    epoch: '1768209430.14803'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768209430.14677'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768209430.09289'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768209425.74062'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768209424.0591'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768208881.46199'
    path: 02STAMP
    type: new
  - 
    epoch: '1768192156.7581'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768192155.56817'
    path: 06perms.txt
    type: new
